Subject: BML and Java: don't hold your breath
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 16:16:31 -0700

On Sat, 20 Apr 1996, [email-masked] (Ty Sarna) wrote:
>The only things you can do as an extension writer are to realize that
>this is how the world works and be prepared, or in some cases, make your
>extension better than what the company builds in, so there is still
>incentive to buy your extension.
>
>I'm sorry that you may have lost this time (and only may have, since
>this is just speculation, though reasonable speculation, about what the
>Java connection is). I felt the same way the first time I lost. But if
>you're going to play the game, you have to realize that the odds favor
>the house.

	Considering the speed of the software market (that is, not to fast)
I think BML is going to be the ONLY scripting solution for LW and LWM for a long 
long time.

	Go buy it!

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **